.scroll-container-topics,.swiper-container-inline{margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.swiper-wrapper{position:relative;width:100%;-webkit-transition-property:-webkit-transform,left,top;-webkit-transition-duration:0s;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:-moz-transform,left,top;-moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform,left,top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform,left,top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease}

.swiper-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{float:left;position:relative}
.swiper-slide .button{position:absolute;left:50%;bottom:9%;margin-left:14%}
.swiper-wp8-horizontal{-ms-touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x}

.peFlareLightbox{z-index:2000;position:fixed;overflow:hidden;top:0;-webkit-tap-highlight-color:transparent;-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;opacity:0;filter:Alpha(Opacity=0);overflow:hidden;left:0;display:none;zoom:1}
.peFlareLightbox img{max-width:none !important}
.peFlareLightbox div,.peFlareLightbox span,.peFlareLightboximg{outline:0;margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0}
.peFlareLightbox.peFlareLightboxActive{opacity:1}
.peFlareLightbox .peFlareLightboxHidden{position:absolute;opacity:0;visibility:hidden;filter:Alpha(Opacity=0);z-index:1}
.peFlareLightbox .peFlareLightboxOverlay{position:absolute;opacity:.87;background-color:black;filter:Alpha(Opacity=100);width:100%;height:100%;z-index:2}
.peFlareLightbox .peFlareLightboxContent{position:absolute;width:100%;height:100%;z-index:3}
.peFlareLightbox .peFlareLightboxVideo{-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;position:absolute;background-color:black;width:100%;height:100%;z-index:6;opacity:0;visibility:hidden}
.peFlareLightbox .peFlareLightboxVideo video{display:block}
.peFlareLightbox .peFlareLightboxVideo.peFlareLightboxActive{opacity:1;visibility:visible}
.peFlareLightbox .peFlareLightboxVideo>div,.peFlareLightbox .peFlareLightboxVideo>iframe{width:100%}
.peFlareLightbox .peFlareLightboxThumbs{-webkit-transform:translateZ(0px);position:absolute;width:100%;height:86px;margin-top:0;top:100%;z-index:5;-webkit-transition:margin-top .5s;-moz-transition:margin-top .5s;-o-transition:margin-top .5s;-ms-transition:margin-top 0.5s}
.peFlareLightbox .peFlareLightboxThumbs.peFlareLightboxActive{margin-top:-84px}
.peFlareLightbox .peFlareLightboxThumbs>span{overflow:hidden;display:block;width:100%;height:50px;margin-top:-50px}
.peFlareLightbox.msie .peFlareLightboxThumbs>span{background-color:black;opacity:0;filter:Alpha(Opacity=0)}
.peFlareLightbox .peFlareLightboxThumbs>div{overflow:hidden;background-color:black;background-color:rgba(0,0,0,0.5)}
.peFlareLightbox .peFlareLightboxThumbs>div>div{overflow:hidden;margin:auto}
.peFlareLightbox.mobile .peFlareLightboxThumbs>div>div{-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;-ms-transition:all 0.5s}
.peFlareLightbox.mobile .peFlareLightboxThumbs>div>div.touchMove{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s}
.peFlareLightbox .peFlareLightboxThumbs>div>div>span{width:90px;height:60px;display:block;overflow:hidden;float:left;margin:10px 0 10px 10px;cursor:pointer}
.peFlareLightbox .peFlareLightboxThumbs>div>span{width:90px;height:60px;display:block;overflow:hidden;float:left;margin:10px 0 10px 10px;cursor:pointer}
.peFlareLightbox .peFlareLightboxThumbs>div>span.loaded{background-image:none}
.peFlareLightbox .peFlareLightboxContent>div{-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;-webkit-transform:translateZ(0px);position:absolute;overflow:hidden;display:block;width:100%;height:100%;opacity:0}
.peFlareLightbox .peFlareLightboxContent>div.touchMove{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s}

.peFlareLightbox .peFlareLightboxControls{-webkit-transform:translateZ(0px);z-index:1000;left:50%;position:absolute}
.peFlareLightbox .peFlareLightboxControls>div{left:-50%}
.peFlareLightbox .peFlareLightboxControls a{display:block;float:right;margin:5px 5px 5px 0;z-index:1000}

.peFlareLightbox .peFlareLightboxSpinner{-webkit-transform:translateZ(0px);z-index:1010;width:100%;height:100%;position:absolute;filter:Alpha(Opacity=100)}
.peFlareLightbox .peFlareLightboxSpinner span{display:block;width:24px;height:24px;position:absolute;top:50%;margin-top:-12px;left:50%;margin-left:-12px;border-radius:4px;filter:Alpha(Opacity=100)}

.peFlareLightbox a.peFlareLightboxVideoIcon{-webkit-tap-highlight-color:transparent;-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;position:absolute;z-index:10;cursor:pointer;display:block;height:84px;width:84px;top:50%;left:50%;display:block;visibility:hidden;opacity:0}
.peFlareLightbox a.peFlareLightboxVideoIcon.peFlareLightboxActive{opacity:1;visibility:visible}
.peFlareLightbox a.peFlareLightboxVideoIcon span{-webkit-tap-highlight-color:transparent;position:relative;display:block;width:84px;height:84px;margin-top:-42px;margin-left:-42px}
.peFlareLightbox .peFlareLightboxContent .peFlareLightboxRenderImage img{-webkit-transition:all 1s}
.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;background-color:black;filter:Alpha(Opacity=100);opacity:1}

.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img{display:block;position:absolute;-webkit-transform-origin:0 0}
.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.pePrevBW{z-index:1}
.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.pePrevColor{z-index:2}
.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.peCurrentBW{z-index:4}
.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.peCurrentColor{z-index:5}

@media (min-width: 480px) and (max-width: 767px){
	.peFlareLightbox a.peFlareLightboxVideoIcon{height:42px;width:42px}
	.peFlareLightbox a.peFlareLightboxVideoIcon span{width:42px;height:42px;margin-top:-21px;margin-left:-21px}
	}


.hiddenLightboxContent{display:none}
.peFlareLightbox .peFlareLightboxControls a{display:block;float:right;width:30px;height:30px}
.peFlareLightbox .peFlareLightboxControls a:hover{background-position:bottom}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlPrev {background-image:url(../img/gral/arrow-left.png);margin-left:30px;margin-top:23%;z-index:100;height:82px;width:42px;float:left}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlNext{background-image:url(../img/gral/arrow-right.png);margin-right:30px;margin-top:23%;z-index:100;height:82px;width:42px}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlClose{background-image:url(../img/gral/close-x.png);background-size:100%;width:34px;height:34px;position:fixed;right:19px;top:106px}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlThumbs{background:url(../img/gral/thumbs.png) no-repeat 0 0}
.peFlareLightbox .peFlareLightboxSpinner span{background:url(../img/gral/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,0.8)}
.peFlareLightbox .peFlareLightboxThumbs>div>span{background:url(../img/gral/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,0.8)}
.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url(../img/gral/start.png) no-repeat 0 0}
.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -84px}
.peFlareLightbox .peFlareLightboxThumbs>div>div>span {border:2px solid white;box-shadow:2px 2px 2px #000}
.peFlareLightbox .peFlareLightboxContent .peFlareLightboxRenderImage img.fit {border:4px solid white;box-shadow:4px 4px 4px #000}

@media (min-width: 480px) and (max-width: 767px){
	.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url(../img/gral/start_mob.png) no-repeat 0 0}
	.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -42px}
	}

/**/#wrapper-all{color:#1c1c1c;position:absolute;left:0;top:0;width:100%;height:100%;opacity:1;visibility:visible;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;-ms-transition:all 0.5s ease-in;-o-transition:all 0.5s ease-in;transition:all 0.5s ease-in}
/**/#wrapper-all.slideOut{-webkit-transform:translate3d(0, 10%, 0px);-ms-transform:translate3d(0, 10%, 0px);transform:translate3d(0, 10%, 0px);-moz-transform:translate3d(0, 10%, 0px);-o-transform:translat3d(0, 10%, 0px);opacity:0;visibility:hidden}
/**/#wrapper-all h1{color:#1c1c1c;font-size:52px;font-weight:100;margin:0 0 14px 0;text-transform:uppercase}
/**/#wrapper-all .big-header{font-size:73px}

#preloader{position:fixed;left:50%;margin-left:-23px;top:50%;margin-top:-23px;z-index:600;border-radius:50%;opacity:0.2}

#header{position:relative;left:0;top:0;z-index:500;height:90px;width:100%;background-color:#000;color:#858484;border-bottom:1px solid #242424;-webkit-box-shadow:0 1px 3px rgba(19,19,13,0.35);-moz-box-shadow:0 1px 3px rgba(19,19,13,0.35);box-shadow:0 1px 3px rgba(19,19,13,0.35);-webkit-transition:all 0.6s ease-in;-moz-transition:all 0.6s ease-in;-ms-transition:all 0.6s ease-in;-o-transition:all 0.6s ease-in;transition:all 0.6s ease-in}
#tittl{position:relative;left:0;z-index:500;height:30px;width:100%;background-color:#000;color:#858484;text-align:center; padding-top:10px;}

body{background:#000 url(../img/gral/loading.svg) no-repeat center; }


.peFlareLightboxControls{left:0 !important;height:57px;width:100%;color:#858484;}

.singleImage.fitmax{-webkit-box-shadow:0 0 50px 10px #000;-moz-box-shadow:0 0 50px 10px #000;box-shadow:0 0 50px 10px #000}



#gallery{float:left;width:100%;background:#000}
#gallery .gallery-info{float:left;width:20%;height:25%;overflow:hidden;position:relative;color:#e7e7e9}
#gallery .gallery-info h2{color:#c2a472;font-size:26px;font-weight:300;margin:20% 20px 10px 20px}
#gallery .gallery-info div{margin:0 20px 0 20px;line-height:1.2;font-size:13px}
#gallery .gallery-info img{width:100%;height:auto;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
#gallery .grid-sizer{width:20%}

#gallery .gallery-pic{float:left;width:33.33%;overflow:hidden;position:relative;background-size:cover;background-position:center}
#gallery .gallery-pic:before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:transparent;z-index:1;-webkit-transition:background-color 0.6s ease;-moz-transition:background-color 0.6s ease;-ms-transition:background-color 0.6s ease;-o-transition:background-color 0.6s ease;transition:background-color 0.6s ease}
#gallery .gallery-pic:hover:before{background-color:rgba(0,0,0,0.5)}
#gallery .gallery-pic:hover .icon{visibility:visible !important;opacity:1 !important;-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg)}
#gallery .gallery-pic:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
#gallery .gallery-pic img{width:100%;height:auto;-webkit-transition:all 6s ease;-moz-transition:all 6s ease;-ms-transition:all 6s ease;-o-transition:all 6s ease;transition:all 6s ease}

#gallery .gallery-pic .icon{z-index:10;-webkit-transform:scale(0) rotate(0deg);-moz-transform:scale(0) rotate(0deg);-ms-transform:scale(0) rotate(0deg);-o-transform:scale(0) rotate(0deg);transform:scale(0) rotate(0deg);cursor:pointer;opacity:0;visibility:hidden;font-weight:600;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;-webkit-backface-visibility:hidden;color:#e7e7e9;font-size:13px;position:absolute;margin-left:-55px;margin-top:-55px;width:320px;height:100px;left:25%;top:50%;background-color:rgba(28,28,28,0.7)}
#gallery .gallery-pic .icon.visible{-webkit-transform:scale(1) rotate(45deg);-moz-transform:scale(1) rotate(45deg);-ms-transform:scale(1) rotate(45deg);-o-transform:scale(1) rotate(45deg);transform:scale(1) rotate(45deg);visibility:visible !important;opacity:1 !important}
#gallery .gallery-pic .icon .gold{color:#c2a472}
#gallery .gallery-pic .icon .icon-inner{float:left;width:100%;text-align:center;color:#f9f9f9;margin:49px 0 0 0px;-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-backface-visibility:hidden}
#gallery .gallery-pic .icon .icon-inner span{margin:2px 0;display:block}

.gallery-anim .gallery-pic,.gallery-anim .gallery-info{opacity:0;visibility:hidden;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}
.gallery-anim .gallery-pic.animate,.gallery-anim .gallery-info.animate{visibility:visible !important;opacity:1 !important}


@media (max-width: 965px){
	#gallery .grid-sizer,#gallery .gallery-pic{width:33.33333333333333% !important}
	#gallery .gallery-pic .icon{font-size:11px;position:absolute;margin-left:-55px;margin-top:-55px;width:190px;height:70px;left:34%;top:60%;}
	#gallery .gallery-pic .icon .icon-inner{float:left;width:100%;text-align:center;color:#f9f9f9;margin:29px 0 0 0px;}
	}

@media (max-width: 730px){
	#header .inner{width:90%}
	#gallery .gallery-pic .icon{font-size:10px;position:absolute;margin-left:-55px;margin-top:-55px;width:140px;height:70px;left:42%;top:60%;}
	#gallery .gallery-pic .icon .icon-inner{float:left;width:100%;text-align:center;color:#f9f9f9;margin:29px 0 0 0px;}
	}

@media (max-width: 600px){
	#gallery .gallery-info h2{font-size:20px}
	#gallery .gallery-pic .icon{font-size:9px;position:absolute;margin-left:-55px;margin-top:-55px;width:120px;height:70px;left:47%;top:60%;}
	#gallery .gallery-pic .icon .icon-inner{float:left;width:100%;text-align:center;color:#f9f9f9;margin:29px 0 0 0px;}
	}

@media (max-width: 470px){
	#gallery .grid-sizer,#gallery .gallery-pic{width:50% !important}
	.content-inner{width:96%;padding:100px 2% 0}
	#gallery .gallery-pic .icon{font-size:9px;position:absolute;margin-left:-55px;margin-top:-55px;width:120px;height:70px;left:47%;top:60%;}
	#gallery .gallery-pic .icon .icon-inner{float:left;width:100%;text-align:center;color:#f9f9f9;margin:29px 0 0 0px;}
	}
